Subject: [IGSMAIL-1820] NANO data for Days 059, 060, and 061.
From: Herb Dragert
Date: Mon, 2 Mar 1998 12:36:34 PST

******************************************************************************
IGS Electronic Mail      Mon Mar  2 12:36:34 PST 1998      Message Number 1820
******************************************************************************

Author: Herb Dragert
Subject: NANO data for Days 059, 060, and 061.

Please be advised that we are experiencing tracking problems at the site
NANO (Nanoose Bay, BC, Canada; Domes # 40138M001). The problem is possibly
due to an external Rubidium clock which was changed at this site on Feb.
26. Data for days 059 onward are affected, and only limited useful data are
expected to be available for Days 60 and 61 from this site.

We regret any inconvenience that this disruption in tracking may cause. If
you have any further questions regarding these data please contact the
author, H. Dragert, at  [email-masked]

 

[Mailed From: Herb Dragert <[email-masked]>]